<?
include("menu.php");
include("forb.php");
include("check.php");
include("kas_menu.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<b>Information</b>:<br>
Velkommen til racerløbet!<br>
Her kan du tippe en racerbil, tip den racerbil som du tror der kan køre sig op på førstepladsen og beholde den!
<hr>
<center><img src=bil1.bmp> <img src=bil2.bmp>  <img src=bil3.bmp> </center>
<form method="post" action="racer_now.php">
Hvilken bil satser du på satser du på:<br>
<select name=hund><option value="1">Mercedes'en</option><option value="2">Bmw'en</option><option value="3">Ferrari'en</option></select><br>
Skriv din indsats:<br>
<input type="text" name="indsats"><br><br>
<input type="submit" name="submit" value="Start racerløbet">
<br><br>
<b>Robot:</b><br>
Jeg tror faktisk at det er bil nr. 
<?php
$rand = mt_rand(1,3);
echo "$rand";
print ".<br><i>Bemærk</i>: Det er ikke altid det rigtige tal robotten giver dig!";
?>
</html>
</head>
</body>